Bug 1001086 - Remove references to MRG 2 (Programming Guide)
Remove references to MRG 2 (Programming Guide)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 09:11 EDT by Joshua Wulf
Modified: 2015-08-09 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 10:28:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2013-08-26 09:11:35 EDT

    
Comment 1 Joshua Wulf 2013-09-02 00:00:52 EDT
Removed inappropriate references to previous versions using conditionals.


http://deathstar1.usersys.redhat.com:3000/builds/19948-Messaging_Programming_Reference
Comment 2 Valiantsina Hubeika 2013-12-19 07:06:44 EST
The following sentence should be updated: 

Note: There is a ruby-qpid package in Red Hat Enterprise Linux 6, but it is not compatible with the Qpid broker in MRG Messaging 2.
Comment 4 Valiantsina Hubeika 2014-01-31 09:58:57 EST
checked & verified

Note You need to log in before you can comment on or make changes to this bug.